<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1583. Agosto, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 28,  3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Contra Juan de Velasco y Juan Núñez del Castillo por reñir cuando estaban jugando a los naipes.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario Hernando de Solórzano mandó que el vecino de Colima Juan de Velasco diera su confesión. <br />
                       <br />
                      Confesión <br />
                       <br />
                       Tras tomársele el juramento en forma de derecho, le fue preguntado cómo se llamaba, si era casado y qué edad tenía, a lo cual respondió que su nombre era Juan de Velasco, vecino de Colima, soltero y que tenía más de 35 años de edad. <br />
                       Luego se le preguntó si es verdad que en once días deste presente mes de agosto, estando jugando en las casas de la morada de Cristóbal de Silva con otros vecinos desta Villa, entre los cuales jugaba con Juan Núñez,<sup><a href='#sup9433' title='Juan Núñez del Castillo, alcalde mayor que fue de Colima entre 1581-1583.' class='tooltip' name='ret9433'>[1]</a></sup> alcalde mayor que ha sido en la dicha Villa, sobre el juego, se asieron ambos a palabras, entre las cuales le dijo de bellaco e otras cosas; y declare qué juego jugaban. <br />
                       El detenido respondió: Es verdad que el dicho día contenido en la dicha pregunta este confesante, jugando en las casas de Cristóbal de Silva al juego de la primera<sup><a href='#sup9434' title='Juego de naipes en que se dan cuatro cartas a cada jugador. La mejor suerte, y con que todo se gana, es el flux: Cásares (1981), 678. Flux es el lance en que todos los naipes de un jugador son del mismo palo: Ibid., 395. El juego de la primera está documentado por Boyd-Bowman (1971), 742.' class='tooltip' name='ret9434'>[2]</a></sup> con el dicho Juan Núñez del Castillo e Pedro de Ceballos,<sup><a href='#sup9435' title='Se lee: Saballos.' class='tooltip' name='ret9435'>[3]</a></sup> e Agustín de la Puerta,<sup><a href='#sup9436' title='Juan Agustín de la Puerta.' class='tooltip' name='ret9436'>[4]</a></sup> y otros vecinos. Dice el confesante que, como iba ganando, Juan Núñez se incomodó y le dijo que se fuese por bellaco, y otras feas y desacomedidas palabras.<sup><a href='#sup9437' title='La foja está deteriorada y no puede reconstruirse el texto.' class='tooltip' name='ret9437'>[5]</a></sup> <br />
                       Se le preguntó también si había jugado muchas veces en casa de Cristóbal de Silva muchos juegos vedados e prohibidos, y si lo tiene de costumbre; y declare qué juegos y cuántas las jugadas. Respondió Juan de Velasco: Es verdad que a la dicha casa se van a jugar la mayor parte de los vecinos desta Villa e otros muchos han jugado con el dicho Cristóbal de Silva, e Pedro Ceballos, e Juan de Aguilar, e con Cristóbal Preciado, e Juan Agustín de la Puerta, e Pedro Ceballos,<sup><a href='#sup9438' title='Aquí y en algunas ocasiones se lee Pedro Saballos, cuando en otras se dice Pedro de Saballos.' class='tooltip' name='ret9438'>[6]</a></sup> e Álvaro de Herrera, e Pedro Lobato,<sup><a href='#sup9439' title='Pedro Lobato del Canto llegó a Colima como juez de bienes de difuntos en 1583. Obtuvo con otros vecinos licencia real para la pesquería de perlas y, con tal objeto, en el Puerto de la Navidad, armaron un par de barcos que destruyó tiempo después el pirata Thomas Cavendish. En 1590 era alcalde mayor de Motines, Quacoman y Valle de Alima: Romero de Solís, Andariegos (2001), 244-245.' class='tooltip' name='ret9439'>[7]</a></sup> e Andrés García,<sup><a href='#sup9440' title='Andrés García era vecino de Colima desde 1558; luego, se avecindó en Zapotlan. Casó con Marta Ramírez. Fue teniente de corregidor de Amula y regidor de la Villa de Colima: Romero de Solís, Andariegos (2001), 162-163.' class='tooltip' name='ret9440'>[8]</a></sup> e Gonzalo Hernández<sup><a href='#sup9441' title='Gonzalo Hernández era vecino de Colima desde 1574 y es posible que fuera nacido en Portugal. Casó con Catalina Ortiz. Ejerció el oficio de escribano y fue alguacil mayor, tiempo en que se granjeó enemistades y fue procesado, huyendo de la cárcel de la Villa: Romero de Solís, Andariegos (2001), 197-198.' class='tooltip' name='ret9441'>[9]</a></sup> e otros muchos, a los naipes, a la primera, e albures, e piezas y otros juegos. Y esto dijo a esta pregunta, mas que juegan por pasar el tiempo como todos los demás, e que es juego de poco dinero, y no [lo] hacen por vicio. <br />
                       El alcalde Hernando de Solórzano, vistas la información y confesión de Juan Núñez<sup><a href='#sup9442' title='La confesión de Juan Núñez del Castillo aparece supra, III, reg° 502.' class='tooltip' name='ret9442'>[10]</a></sup> y Juan de Velasco, mandó notificarles que si tienen que pedir el uno contra el otro, lo pidan porque Su Merced les hará justicia, e lo firmó. <br />
                       El escribano Francisco López de Avecilla así lo notificó a Núñez del Castillo, quien dijo que no tiene que pedir cosa alguna, porque es su amigo, e lo firmó. <br />
                       Velasco, a su vez, contestó que no pedía nada contra Juan Núñez del Castillo porque son amigos. <br />
                       El alcalde, visto que ambas las partes no tienen qué pedir e dicen que son amigos y ser negocio de palabras, dijo que mandaba e mandó soltarlos en fiado con fianzas, que los tornarán a la cárcel cada que les sea mandado, con pena de cincuenta pesos para la Real Cámara, de más de pagar lo juzgado y sentenciado y costas. Y ansí lo proveyó, e mandó, e firmó. <br />
                       El mismo día, Cristóbal de Silva dijo que, por cuanto Juan Núñez del Castillo que reside en esta Villa, está preso en las Casas Reales por mandado del dicho señor Hernando de Solórzano, alcalde ordinario, por palabras que hubo con Juan de Velasco, vecino desta Villa, y por Su Merced le es mandado soltar en fiado, por tanto, dijo, que recibía e recibió al dicho Juan Núñez del Castillo en fiado, preso y encarcelado, a voz de carcelero. <br />
                       Testigos fueron de ello Juan Agustín de la Puerta, Juan Muñoz y Pedro Ceballos, vecinos de esta Villa. <br />
                       Al día siguiente, 15 de agosto, Pedro de Ceballos se hizo fiador de Juan de Velasco, siendo testigo el regidor Martín Ruiz.<sup><a href='#sup9443' title='Se trata de Martín Ruiz de Monjaraz El Mozo: Romero de Solís, Conquistas e instituciones de gobierno (2007), 339; además, supra, III, regº 650.' class='tooltip' name='ret9443'>[11]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9433' name='sup9433'>(1)</a> Juan Núñez del Castillo, alcalde mayor que fue de Colima entre 1581-1583. </div>
                <div> <a href='#ret9434' name='sup9434'>(2)</a> Juego de naipes en que se dan cuatro cartas a cada jugador. La mejor suerte, y con que todo se gana, es el flux: Cásares (1981), 678. Flux es el lance en que todos los naipes de un jugador son del mismo palo: Ibid., 395. El juego de la primera está documentado por Boyd-Bowman (1971), 742. </div>
                <div> <a href='#ret9435' name='sup9435'>(3)</a> Se lee: Saballos. </div>
                <div> <a href='#ret9436' name='sup9436'>(4)</a> Juan Agustín de la Puerta. </div>
                <div> <a href='#ret9437' name='sup9437'>(5)</a> La foja está deteriorada y no puede reconstruirse el texto. </div>
                <div> <a href='#ret9438' name='sup9438'>(6)</a> Aquí y en algunas ocasiones se lee Pedro Saballos, cuando en otras se dice Pedro de Saballos. </div>
                <div> <a href='#ret9439' name='sup9439'>(7)</a> Pedro Lobato del Canto llegó a Colima como juez de bienes de difuntos en 1583. Obtuvo con otros vecinos licencia real para la pesquería de perlas y, con tal objeto, en el Puerto de la Navidad, armaron un par de barcos que destruyó tiempo después el pirata Thomas Cavendish. En 1590 era alcalde mayor de Motines, Quacoman y Valle de Alima: Romero de Solís, Andariegos (2001), 244-245. </div>
                <div> <a href='#ret9440' name='sup9440'>(8)</a> Andrés García era vecino de Colima desde 1558; luego, se avecindó en Zapotlan. Casó con Marta Ramírez. Fue teniente de corregidor de Amula y regidor de la Villa de Colima: Romero de Solís, Andariegos (2001), 162-163. </div>
                <div> <a href='#ret9441' name='sup9441'>(9)</a> Gonzalo Hernández era vecino de Colima desde 1574 y es posible que fuera nacido en Portugal. Casó con Catalina Ortiz. Ejerció el oficio de escribano y fue alguacil mayor, tiempo en que se granjeó enemistades y fue procesado, huyendo de la cárcel de la Villa: Romero de Solís, Andariegos (2001), 197-198. </div>
                <div> <a href='#ret9442' name='sup9442'>(10)</a> La confesión de Juan Núñez del Castillo aparece supra, III, reg° 502. </div>
                <div> <a href='#ret9443' name='sup9443'>(11)</a> Se trata de Martín Ruiz de Monjaraz El Mozo: Romero de Solís, Conquistas e instituciones de gobierno (2007), 339; además, supra, III, regº 650. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp28 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp28/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp28/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp28/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp28/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp28/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp28/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp28/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp28/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp28/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp28/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp28/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp28/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>